html {
	height: 100%;
}
body {
	background: #000;
	margin: 0;
	padding: 0;
	height: 100%!important;
	min-height: 750px;
	min-width: 980px;
}
object, embed {
	vertical-align: top;
	min-height: 750px;
	outline: none;
	margin: 0;
	padding: 0;
}
div {
	height: 100%;
}
img {
	border: none;
	vertical-align: top
}
.aligncenter {
	text-align: center;
}
